## ngcp-csc-ui 13.5.1.1+0~mr13.5.1.1

=== debian/changelog ===
ngcp-csc-ui (13.5.1.1+0~mr13.5.1.1) unstable; urgency=medium

  [ Debora Crescenzo ]
  * [f0cfb99] MT#63561 Fix crash on PBX seat page due to unauthorized error
  * [66144ef] MT#63384 Fix Group Details page crash upon refresh
  * [cee74ca] MT#59078 Disable Primary Acli Creation
  * [b5ec15a] MT#63591 Disable subscriber phonebook menu in CE platforms
  * [433f346] MT#63627 remove unnecessary licence check
  * [155143b] MT#63673 Remove adminOnly check from /user/seats

  [ Nico Schedel ]
  * [acdfc0c] MT#63526 add data-cy to subscriber phonebook page

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 02 Oct 2025 10:54:01 +0200

ngcp-csc-ui (13.5.1.0+0~mr13.5.1.0) unstable; urgency=medium

  [ nidrissi-zouggari ]
  * [9fdd2c1] MT#62722 Add "Add to Phonebook" action to call list entries
  * [e05a3a2] MT#62259 Add "Seats" button in subscriber phonebook for callback
  * [c5e6b23] MT#61614 Display phonebook entries with edit restriction
  * [716d45f] MT#63228 Add new button for the DND activation/de-activation
  * [da266b7] MT#62617 Add missing translations
  * [2c54841] MT#63340 Fix generate password

  [ Debora Crescenzo ]
  * [543fa01] MT#63292 Remove stylus
  * [0340bd7] MT#63310 Improve handling of long words in main menu
  * [8b4f8b2] MT#62260 Add Phonebook search bar
  * [837de61] MT#63089 Match the calling/called number into the phonebook
  * [43456c9] MT#62617 Add missing Spanish translations
  * [998ed04] MT#62617 Fix typo "Call on hold"
  * [1a9a18b] MT#61674 Add download CSV of PBx statistics
  * [22e602b] MT#63363 Prevent CSV download from breaking CDR table
  * [b503fe9] MT#63310 Adapt csc_call bar
  * [bc75777] MT#63046 Upgrade libs to latest
  * [bd086f4] MT#61383 Allow admin PBX users to toggle Mail2Fax feature
  * [2afefb8] MT#63428 align day and month values with admin-ui
  * [973b448] MT#63432 Add support for "label" definition in the Device provisioning
  * [2b46170] MT#63356 Align CSC route guards with menu visibility
  * [72d36d2] MT#63046 Update @quasar/app-webpack and relevant libs
  * [8f721d2] MT#63399 Remove Obsolete Subscriber Profile Attributes
  * [09f40c3] MT#63228 Restore setPreference behavior to pre-716d45f6 state
  * [a9c9073] MT#63174 Add phonebook name matching into call list
  * [abc25dc] MT#63508 Avoid direct Vuex state mutation in CscPageCallRecording
  * [88aacb7] MT#63513 this.$router.push bugfix
  * [8aa3c27] MT#63449 Add voicemail and call recordings transcript

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:44:32 +0200

ngcp-csc-ui (13.5.0.0+0~mr13.5.0.0) unstable; urgency=medium

  [ Nico Schedel ]
  * [25cadea] MT#62533 add data-cy to global call forward after ring timeout

  [ Debora Crescenzo ]
  * [c91b61a] MT#62541 Dependencies upgrade April
  * [e314c96] MT#62500 Refactor logic of PBx Devices pages
  * [34bcb13] MT#62617 Add missing Italian translations
  * [f80f597] MT#62760 After Ring timeout CFSeat bugfix
  * [a1f165d] MT#62617 Add missing German translations
  * [38c2f37] MT#62983 bugfix apiGet and apiPost
  * [d8c1f09] MT#62916 Pbx Devices Bugfix
  * [7651502] MT#62982 Add 2FA for Subscribers
  * [5a15543] MT#62982 Improve 2FA setup text

  [ nidrissi-zouggari ]
  * [1bff29a] MT#62363 CSC Translation
  * [9911ccd] MT#62151 Improve error handling in src/store files
  * [ec610a9] MT#62703 CSC Translation
  * [dcfecc4] MT#62769 The sendFax icon appears in the PBX Configuration even if the functionality is not enabled

  [ Alessio Garzi ]
  * [ad870c2] MT#62756 CSC now sends Referred-By with callee local data in blind xfer

  [ Hugo Zigha ]
  * [6e70eb8] MT#62713 Added missing announce preferences for Groups Menu in CSC

  [ Guillem Jover ]
  * [257ae09] MT#62763 Fix shellcheck issues

  [ Marco Capetta ]
  * [8fc8a99] MT#61427 Remove access to the OLD Customer Details page

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:43:34 +0200

ngcp-csc-ui (13.4.0.0+0~mr13.4.0.0) unstable; urgency=medium

  [ Debora Crescenzo ]
  * [47d4627] MT#62025 Send Fax 422 error bugfix
  * [1697c9e] MT#61777 Introduce B-number set in CF
  * [3daeb26] MT#62025 Add multipart/form-data to api/faxes req
  * [1b70f20] MT#62070 Fix Dashboard Containers Overflow Issue
  * [9b2b811] MT#62251 Device Alignment Image Bugfix
  * [8fc6b2c] MT#62324 Improve PBX translations
  * [194f180] MT#62377 Change German translation for banned profiles
  * [291de45] MT#62343 Resolve vulnerabilities
  * [30d4b44] MT#62495  Add devices admin password input
  * [6bd7d47] MT#62359 Improve "After Ring Timeout" Settings

  [ Hugo Zigha ]
  * [b0ba5c9] MT#61834 Upgrade vue-i18n to v11
  * [b6445fb] MT#62145 Fix error handling in CscPageCustomerPhonebookAdd and in CscPageSubscriberPhonebookAdd

  [ nidrissi-zouggari ]
  * [61ffb5a] MT#61580 Review all the console in CSC repo
  * [d0308ac] MT#62117 Handle ban error

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 10 Apr 2025 08:27:46 +0200

ngcp-csc-ui (13.3.0.0+0~mr13.3.0.0) unstable; urgency=medium

  [ Mykola Malkov ]
  * [ef04a7a] MT#61534 Fix yarn file name

  [ Nouhaila Idrissi Zouggari ]
  * [e935071] MT#61209 Upgrade to eslint 9.14.0 and add JS Policy's rules

  [ Debora Crescenzo ]
  * [12043c5] MT#61635 CF bugfixes
  * [e23fa2e] MT#61635 Amend translations for call forwarding
  * [80fe606] MT#61635 Fix German translation for "custom time set"
  * [09f639c] MT#61724 Dependencies upgrade January

  [ Marco Capetta ]
  * [d1f390e] MT#59913 Add new Portuguese language to soundset

  [ nidrissi-zouggari ]
  * [acd0da5] MT#61841 Change translation

  [ Hugo Zigha ]
  * [b13bf52] MT#61710 change inputs behavior

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 28 Jan 2025 15:14:45 +0100

ngcp-csc-ui (13.2.0.0+0~mr13.2.0.0) unstable; urgency=medium

  [ Debora Crescenzo ]
  * [0b0846d] MT#60689 Dynamic password requirements
  * [95e93e0] MT#61228 Replace direct access to state with a getter
  * [4635763] MT#60689 Add change password page for CSC

