## ngcp-csc-ui 13.5.1.3+0~mr13.5.1.3

=== debian/changelog ===
ngcp-csc-ui (13.5.1.3+0~mr13.5.1.3) unstable; urgency=medium

  [ Debora Crescenzo ]
  * [021f983] MT#63772 Update docs

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 30 Oct 2025 15:57:07 +0100
