## ngcp-csc-ui 13.5.1.4+0~mr13.5.1.4

=== debian/changelog ===
ngcp-csc-ui (13.5.1.4+0~mr13.5.1.4) unstable; urgency=medium

  [ nidrissi-zouggari ]
  * [4fce89e] MT#63758 Fix 'ResizeObserver loop' Error

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 04 Nov 2025 10:09:02 +0100
