=== debian/control ===
Source: ngcp-csc-ui
Section: web
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Homepage: https://www.sipwise.com/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 nodejs (>= 18),
 python3,

Package: ngcp-csc-ui
Architecture: all
Depends:
 nodejs (>= 18),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Customer Self-Care Web UI
 Customer Self-Care Web UI for endusers to configure their accounts
 on the Sipwise NGCP. Replacement of deprecated ngcp-csc.
