=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export NODE_PATH=/usr/lib/nodejs:/usr/share/nodejs

# webpack 4.x compatibility, remove it when @quasar/app is upgraded and it uses webpack 5.x
export NODE_OPTIONS=--openssl-legacy-provider

YARN_BIN := ".yarn/releases/yarn-1.22.22.js"

%:
	dh "$@"

override_dh_auto_install:
	$(YARN_BIN) install
	cp src/config/app.template.js src/config/app.js
	$(YARN_BIN) run build
	mv dist/spa csc
